chevron-thin-right chevron-thin-left brand cancel-circle search youtube-icon google-plus-icon linkedin-icon facebook-icon twitter-icon toolbox download check linkedin phone twitter-old google-plus facebook profile-male chat calendar profile-male
Welcome to Typemock Community! Here you can ask and receive answers from other community members. If you liked or disliked an answer or thread: react with an up- or downvote.
0 votes
I have been using Typemock 6.0.2.0 with my older license.
I had to reinstall my OS, so I have now reinstalled Isolator. I am unable to set my current license details.

thanks for the help.
asked by etropic (1.8k points)

1 Answer

0 votes
Hi,

Are you trying to install the latest version of the Isolator?
You should look up the maintenance expiration date in the mail you got from us. This date means that you can install any version that released up until that date. You can not set the license for newer versions.

If you have any problem checking it please send the details of the license details (company + license key ) to our support - support at typemock.com and we'll help you out.
answered by ohad (35.5k points)
...